<template>
  <article-form :type="wechatType" />
</template>
<script>
import ArticleForm from '../../components/articleForm'
export default {
  name: 'WeChatCmArticleEdit',
  components: { ArticleForm },
  data: function() {
    return {
      // wechatType 类型： 1采美，2呵呵商城
      wechatType: 1
    }
  }
}
</script>
